# -*- encoding: utf-8 -*-
require File.expand_path('../lib/robut-cron/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ["Kit Plummer"]
  gem.email         = ["kitplummer@gmail.com"]
  gem.description   = %q{Robut cron plugin}
  gem.summary       = %q{Have Robut send messages on a cron schedule.}
  gem.homepage      = "https://github.com/airgap/robut-cron"
  gem.license       = "MIT"
  gem.files         = `git ls-files`.split($\)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = "robut-cron"
  gem.require_paths = ["lib"]
  gem.version       = Robut::Cron::VERSION

  gem.add_dependency("robut")
  gem.add_dependency("rufus-scheduler", "~> 2.0.23")
end
